system environment/libraries

globus-authz-callout-error - Globus Toolkit - Globus authz error library

License: ASL 2.0
Vendor: Fedora Project
The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and
many others all over the world. A growing number of projects and companies are
using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-authz-callout-error package contains:
Globus authz error library (used by globus authz callouts)


globus-authz-callout-error-2.1-2.el4.src [314 KiB] Changelog by Mattias Ellert (2012-01-24):
- Fix broken links in README file

Listing created by Repoview-0.6.6-1.el6